.mainMenu ul li a:hover {
    color: #d27428;
    border-bottom: 1px solid #d27428;
}
.navigation > div > span {
    padding: 0 3px;
}
.clearfix {
    clear: both;
}
.navigation {
    float: left;
    margin: 17px 37px;
    color: #A1E6FF;
}
.navigation div {
    display: inline-block;
}
.navigation div a {
    font-family: Arial, sans-serif;
    color: #A1E6FF;
}
.navigation div a:hover {
    color: #d27428;
}
.header-picture {
    float: right;
    margin: 10px 38px;
}
.contentUpper {
    background: transparent;
}
.contentUpper > .content {
    margin-bottom: -15px;
}
.page-title {
    float: left;
    font-size: 38px;
    font-family: "PT Sans", sans-serif;
    font-weight: bold;
    margin: -40px 0 10px 37px;
}
.title-info {
    margin: -55px 0 10px 37px;
}
.leftMenu > ul > li > a:hover {
    color: #d27428;
    border-bottom: 1px solid #d27428;
}
.info-list {
    /*float: right;
    margin: 10px 50px 0 0;
    width: 640px;*/
    margin: 0 auto;
    width: 100%;

}
.list-item {
    display: inline-block;
    /*width: 160px;*/
	width: 33%;
    /*margin-left: 60px;
    margin-top: 10px;*/
    vertical-align: top;
}
.list-item:first-child {
    /*margin-left: -10px;*/
}
.list-item-title a {
    font-size: 18px;
    font-family: "PT Sans", sans-serif;
    color: #000000;
    font-weight: bold;
}
.list-item  > * { padding: 0 25px;}
.list-item ul li {
    padding-top: 7px;
}
.list-item ul li a {
    font-family: Arial, sans-serif;
    color: #0081E5;
    font-size: 13px;
}
.list-item ul li a:hover {
    color: #E7AB52;
}

/*service*/
.service-item {
    float: left;
    /*margin-left: 40px;
    margin-top: 30px;*/
	margin-top: 10px;/*�����������*/
	vertical-align: top;
	width: 33%; /*�����������*/
	text-align: center;/*�����������*/
}
.service-pic {
    width: 148px;
    height: 98px;
    background-color: #ffffff;
    display: inline-block;
}
.service-pic a { padding: 10px 9px; display: inline-block; }
.service-unit {
    display: table-cell;
	vertical-align: middle;
	text-align: center;
    width: 128px;
    height: 76px;
    border: 1px solid #bdc0c3;
}

.service-line {
    width: 100%;
    overflow: hidden;
}
.service-text {
    display: inline-block;
    /*max-width: 230px;*/
	max-width: 150px;
    vertical-align: top;
    color: #000000;
    /*margin-left: 20px;*/
	margin-top: 10px;/*�����������*/
}
.service-item-title {
    font-family: "PT Sans", sans-serif;
    font-weight: bold;
}
.service-item-title a {
    color: #0081E5;
    font-size: 14px;
}
.service-description {
    line-height: 18px;
    margin-top: 6px;
}

/*Certification*/
.list-item > div {
    color: #545353;
    font-style: italic;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    width: 190px;
    margin-top: 4px;
}
.news-left {
    width: 194px;
    color: #000000;
    font-size: 14px;
    margin: 25px 10px 0 40px;
	float: left;
}
.news-left img { border: 10px solid white; }
.left-title {
    font-family: "PT Sans", sans-serif;
    font-weight: bold;
    margin-bottom: 8px;
}
.news-date {
    font-family: Arial, sans-serif;
    color: rgb( 103, 108, 111 );
    font-size: 12px;
    margin-bottom: 5px;
}
.description-title {
    color: #0081E5;
    font-weight: bold;
    font-size: 16px;
    /*border-bottom: 1px solid #0081E5;*/
}
.news-description a {
    text-decoration: underline;
    text-decoration-color: #0081E5;
    -moz-text-decoration-color: #0081E5;
}
.news-description a:hover {
    text-decoration-color: #E7AB52;
    -moz-text-decoration-color: #E7AB52;
}
.news-description a:hover .description-title {
    color: #E7AB52;
}
.news-description > div {
    font-family: Arial, sans-serif;
    font-size: 12px;
    margin-bottom: 5px;
}
.archive {
    font-family: Arial,sans-serif;
    font-size: 12px;
    color: #E7AB52;
    text-decoration-color: #E7AB52 !important;
    -moz-text-decoration-color: #E7AB52 !important;
}

/*Comparison*/
.title-compare {
    margin-top: -10px;
}
.compare-table {
    margin: 53px 3%;
    width: 94%;
    font-family: Arial, sans-serif;
    color: #000000;
    font-size: 13px;
}
.compare-table td {
    max-width: 210px;
}

.visually-impaired { display: flex !important; align-items: center; justify-content: flex-end; margin-top: 5px !important; }
.visually-impaired span { font-size: 12px; text-align: right; }
.visually-impaired img { filter: invert(1) ; -webkit-filter: invert(1) ; display: block; margin-right: 5px; }
.visually-impaired img { display: none; }
.compare-table td:first-child {
    font-weight: bold;
    padding: 10px 9px;
}
.top-row-compare td:first-child {
    vertical-align: top;
}
.top-row-compare a {
    font-family: "PT Sans", sans-serif;
    color: #0081e5;
    font-weight: bold;
    font-size: 15px;
}
.top-row-compare a div {
    margin: 10px 0;
}
.back {
    font-size: 12px !important;
    color: #E9B162 !important;
}
.top-row-compare td {
    padding-right: 13px;
}
.img-background {  margin: 0!important; border:10px solid white;width: 193px;overflow:hidden; }
.img-border { width: 191px; height: 115px; text-align: center; display: table-cell; vertical-align: middle; border: 1px solid #d0d5d9; background: white; }
.img-border img{max-width:191px;}
sup {
    font-size: 8px;
}
.compare-table tr:nth-child(even) {
    background-color: #ffffff;
}
.choice {
    font-family: "PT Sans", sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
}
.choice a {
    text-decoration: none;
    color: #768E9E;
    border-bottom: 1px dotted #768E9E;
}
.active-item {
    background-color: #E9B162;
    color: #ffffff;
    text-decoration: none;
}
.active-item a {
    color: #ffffff!important;
    border: none;
}
/*Production*/
.production {
    float: left;
    margin-top: 15px;
    width:75%;
    margin-bottom: 50px;
}
.production-line {
    margin: 25px 0 0 37px;
}
.production-item {
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    width: 50%;
    text-align: center;
}
.production-item a {
    display: inline-block;
	text-decoration: none;
}
.production-item  div.border {
	border: 9px solid white;
	width: 209px;
}
.production-item  div.border > span {
	display: table-cell;
	width: 207px;
	height: 120px;
	text-align: center;
	vertical-align: middle;
	background: white;
	border: 1px solid #d0d5d9;
}
.production-item a div {
    margin: 0 auto;
    max-width: 220px;
    text-align: center;
}
.production-item a div span {
    color: #0081E5;
    font-weight: bold;
    font-size: 16px;
	border-bottom: 1px solid #0081E5;
}
.production-item a:hover > div {
    color: #E7AB52;
    border-color: #E7AB52;
}
.production-right {
    float: right;
    margin: 25px 37px 0 0;
}
.production-right > div {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}
.production-select {
    width: 160px;
    height: 90px;
    min-height: 90px;
    background-color: #d6e6f1;
    margin-top: 10px;
}
.product-type {
    color: #587d96;
    font-weight: normal;
    margin: 20px 15px 0;
    padding-top: 15px;
}
.production-select-style {
    width: 135px;
}
.production-select-style a {
    text-decoration: none;
    color: #11405f;
}
.production-select-style li {
    color: #11405f;
}
.selection {
    width: 132px;
    font-weight: normal;
    background-color: #ffffff;
    overflow: hidden;
    margin: -40px 13px 13px;
    border: 1px solid #c3d5e1;
    display: none;
    position: relative;
    z-index: 99;
}
.selection > li:first-child {
    background: url("../img/arrow-down.png") 115px center no-repeat;
}
.production-select-style ul li {
    padding: 3px 5px;
    cursor: pointer;
}
.production-select-style ul li:hover {
    color: #E7AB52;
}
.production-select-style li:first-child {
    font-style: italic;
}
.production-select-style a:first-child {
    font-style: italic;
}
.production-select-style a:hover li {
    background-color: #fbf0da;
}
.prod-field {
    display: block;
    margin-right: 10px;
}
.production-select-field {
    width: 122px;
    font-weight: normal;
    color: #11405f;
    font-style: italic;
    margin: 13px;
    padding: 3px 5px;
    border: 1px solid #c3d5e1;
    background: transparent url("../img/arrow-down.png") no-repeat 115px;
    cursor: pointer;
    height: 20px;
    overflow: hidden;
}
.production-select-additional {
    width: 160px;
    height: 290px;
    background-color: #d6e6f1;
    margin-top: 10px;
}
.production-product-field {
    width: 122px;
    font-weight: normal;
    color: #11405f;
    font-style: italic;
    margin: 5px 13px;
    padding: 3px 5px;
    border: 1px solid #c3d5e1;
    background: transparent url("../img/arrow-down.png") no-repeat 115px;
    overflow: hidden;
    height: 20px;
    cursor: pointer;
    z-index: 1;
}
.production-product-field li {
    margin-right: 10px;
}
.production-product-field span {
    text-overflow: ellipsis;
}
.production-select-additional .product-type {
    margin-top: 3px;
    padding-top: 3px;
}
.production-select-additional button {
    margin: 8px 16px;
    padding: 5px;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #79ACCF;
    border-radius: 2px;
    background-image: -moz-linear-gradient( 90deg, rgb(67,145,212) 0%, rgb(122,193,242) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(67,145,212) 0%, rgb(122,193,242) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(67,145,212) 0%, rgb(122,193,242) 100%);
    width: 129px;
    cursor: pointer;
}
.production-select-additional button:hover {
    -webkit-box-shadow: 1px 2px 3px #1b4091;
    -moz-box-shadow: 1px 2px 3px #1b4091;
    box-shadow: 1px 1px 2px #1b4091;
}
.production-select-additional .selection {
    margin-top: -33px;
}
.selection-block .production-product-field {
    position: relative;
    }
.selection-block .selection {
    position: absolute;
    z-index: 9999;
}
.selected-item {
    display: block;
}
.support-description {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.3;
    padding: 25px 20px 0;
}
.support-description p {
    padding-bottom: 15px;
}
h2 {
    font-size: 22px;
    font-weight: bold;
}
.staff {
    float: left;
    width: 325px;
    padding: 20px 0 20px 20px;
}
.staff span {
    font-size: 16px;
    font-weight: bold;
}
.staff > div {
    padding-bottom: 20px;
}
.staff > div > div {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5;
}
.staff a {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}
.staff a:hover {
    color: #E7AB52;
}
.question {
    float: left;
    width: 325px;
}
.question > div {
    margin: 10px 23px;
    position: relative;
}
.question > div > div {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}
.question > div > input {
    width: 280px;
    height: 32px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
    border: solid 1px #e0dede;
    padding-left: 10px;
}
.label {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: italic;
    color: #939393;
    position: absolute;
    left: 10px;
    top: 40px;
}
.category-select {

}
.category-select-field {
    width: 271px;
    padding: 5px 10px !important;
    font-weight: normal !important;
    border: 1px solid #e0dede;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #FFFFFF url("../img/arrow-black.png") no-repeat right center;
    cursor: pointer;
    height: 20px;
    overflow: hidden;
}
.category-select-style {
    margin: -1px 0 10px;
}
.category-select-style a {
    text-decoration: none;
    color: #000000;
    font-weight: normal;
}
.category-selection {
    width: 291px;
    overflow: hidden;
	overflow-y: scroll;
	height: 290px;
    background-color: #FFFFFF;
    border: 1px solid #e0dede;
    display: none;
    position: absolute;
    top: 30px;
    z-index: 99;
}
.category-selection li {
    padding: 5px 10px;
    font-weight: normal;
    cursor: pointer;
}
.category-selection li:hover {
    color: #E7AB52;
}
.support-bottom {
    margin-left: 23px;
    position: relative;
}
.support-bottom > div {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}
.support-bottom > textarea {
    width: 595px;
    height: 62px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px #e0dede;
    font-family: Arial, Helvetica, sans-serif;
    padding: 10px;
    resize: none;
}
.support-capcha {
    margin: 25px 23px;
}
.support-capcha > div {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    float: left;
    padding-top: 10px;
}
.support-capcha > input[type="text"] {
    width: 90px;
    height: 32px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px #e0dede;
    float: left;
    padding-left: 10px;
    margin: 0 3px 10px 8px;
}
.support-capcha > input[type="submit"]:hover {
    background-color: #ea9619;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    border: solid 1px rgba(0,0,0,.16);
    background-image: -webkit-linear-gradient(top, rgba(255,229,125,.54), rgba(225,139,3,.54));
    background-image: -moz-linear-gradient(top, rgba(255,229,125,.54), rgba(225,139,3,.54));
    background-image: -o-linear-gradient(top, rgba(255,229,125,.54), rgba(225,139,3,.54));
    background-image: linear-gradient(to bottom, rgba(255,229,125,.54), rgba(225,139,3,.54));
}
.support-capcha > input[type="submit"]:active {
    background-color: #d99632;
    border: solid 1px rgba(0,0,0,.16);
    background-image: -webkit-linear-gradient(top, rgba(255,229,107,.21), rgba(155,88,0,.21));
    background-image: -moz-linear-gradient(top, rgba(255,229,107,.21), rgba(155,88,0,.21));
    background-image: -o-linear-gradient(top, rgba(255,229,107,.21), rgba(155,88,0,.21));
    background-image: linear-gradient(to bottom, rgba(255,229,107,.21), rgba(155,88,0,.21));
}
.support-capcha > img {
    float: left;
}
.support-capcha > input[type="submit"] {
    float: right;
    width: 180px;
    height: 41px;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: bold;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #ffdeae;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    border: solid 1px #e0ac15;
    background-image: -webkit-linear-gradient(top, #ffc209, #ff9600);
    background-image: -moz-linear-gradient(top, #ffc209, #ff9600);
    background-image: -o-linear-gradient(top, #ffc209, #ff9600);
    background-image: linear-gradient(to bottom, #ffc209, #ff9600);
    margin-right: 37px;
    cursor: pointer;
}
.support-inputs {
    overflow: hidden;
    position: relative;
}
.horizontal-line {
    width: 617px;
    height: 1px;
    background-color: #d0d5d9;
    position: absolute;
    bottom: 0;
    left: 23px;
}
/*faq*/
.left-question {
    width: 205px;
    position: relative;
    margin-left: 40px;
}
.left-question > span {
    font-family: "PT Sans", sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #000000;
    display: block;
    padding-bottom: 5px;
}
.question-form {
    background-color: #d6e6f1;
    width: 204px;
    margin-top: 10px;
}
.question-item {
    padding: 15px 17px 5px;
}
.question-item > span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #587d96;
    margin-bottom: 10px;
    display: block;
}
.question-item > input {
    width: 167px;
    height: 20px;
    background-color: #f6fafd;
    -webkit-box-shadow: inset 0 0 5px rgba(110,111,111,.06);
    -moz-box-shadow: inset 0 0 5px rgba(110,111,111,.06);
    box-shadow: inset 0 0 5px rgba(110,111,111,.06);
    border: none;
}
.question-field {
    height: 120px;
    width: 167px;
    background-color: #f6fafd;
    -webkit-box-shadow: inset 0 0 5px rgba(110,111,111,.06);
    -moz-box-shadow: inset 0 0 5px rgba(110,111,111,.06);
    box-shadow: inset 0 0 5px rgba(110,111,111,.06);
    border: none;
    resize: none;
}
.submit-question {
    width: 169px;
    height: 29px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #4aa6e6;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    border: solid 1px #79accf;
    background-image: -webkit-linear-gradient(bottom, #4391d4, #7ac1f2);
    background-image: -moz-linear-gradient(bottom, #4391d4, #7ac1f2);
    background-image: -o-linear-gradient(bottom, #4391d4, #7ac1f2);
    background-image: linear-gradient(to top, #4391d4, #7ac1f2);
    margin: 15px 17px 20px;
    cursor: pointer;
}
.faq-content {
    position: relative;
    margin: 25px 29px 25px 5px;
}
.faq-block {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-top: 20px;
}
.faq-block > div {
    line-height: 19px;
    margin-bottom: 20px;
}
.faq-block > ol {
    margin: 0 40px;
    line-height: 20px;
}
.faq-block > ol a {
    font-size: 13px;
    text-decoration: none;
    color: #0081e5;
    border-bottom: 1px dotted #0081e5;
}
.faq-block > ol a:hover {
    color: #E7AB52;
    border-color: #E7AB52;
}
.faq-block > h3 {
    font-family: "PT Sans", sans-serif;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: -10px;
}
.faq-block p {
    margin-top: 15px;
    padding-left: 17px;
}
.faq-block ul {
    list-style-type: disc;
    padding-left: 50px;
}
.faq-block span {
    font-weight: bold;
}

/*contacts*/
.map {
    position: relative;
    /*background: url("../img/map.jpg") center no-repeat;*/
    width: 100%;
    height: 260px;
    z-index: 1;
    left: 0;
}
.google-inactive {
    width: 167px;
    height: 25px;
    color: #FFFFFF;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-align: center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #cecece;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    border: solid 1px rgba(0,0,0,.16);
    background-image: -webkit-linear-gradient(top, rgba(221,225,224,.13), rgba(0,0,0,.13));
    background-image: -moz-linear-gradient(top, rgba(221,225,224,.13), rgba(0,0,0,.13));
    background-image: -o-linear-gradient(top, rgba(221,225,224,.13), rgba(0,0,0,.13));
    background-image: linear-gradient(to bottom, rgba(221,225,224,.13), rgba(0,0,0,.13));
    position: relative;
    right: 40px;
    z-index: 100;
    display: inline-block;
    float: right;
    margin-top: -45px;
    line-height: 25px;
    padding: 0 5px;
}
.google {
    width: 167px;
    height: 25px;
    color: #FFFFFF;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-align: center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #ffdeae;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    border: solid 1px #e0ac15;
    background-image: -webkit-linear-gradient(top, #ffc209, #ff9600);
    background-image: -moz-linear-gradient(top, #ffc209, #ff9600);
    background-image: -o-linear-gradient(top, #ffc209, #ff9600);
    background-image: linear-gradient(to bottom, #ffc209, #ff9600);
    position: relative;
    right: 40px;
    z-index: 100;
    display: inline-block;
    float: right;
    margin-top: 222px;
    line-height: 25px;
    padding: 0 5px;
}
.google:hover {
    background-color: #ea9619;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    border: solid 1px rgba(0,0,0,.16);
    background-image: -webkit-linear-gradient(top, rgba(255,229,125,.54), rgba(225,139,3,.54));
    background-image: -moz-linear-gradient(top, rgba(255,229,125,.54), rgba(225,139,3,.54));
    background-image: -o-linear-gradient(top, rgba(255,229,125,.54), rgba(225,139,3,.54));
    background-image: linear-gradient(to bottom, rgba(255,229,125,.54), rgba(225,139,3,.54));
}
.google:active {
    background-color: #d99632;
    border: solid 1px rgba(0,0,0,.16);
    background-image: -webkit-linear-gradient(top, rgba(255,229,107,.21), rgba(155,88,0,.21));
    background-image: -moz-linear-gradient(top, rgba(255,229,107,.21), rgba(155,88,0,.21));
    background-image: -o-linear-gradient(top, rgba(255,229,107,.21), rgba(155,88,0,.21));
    background-image: linear-gradient(to bottom, rgba(255,229,107,.21), rgba(155,88,0,.21));
}
.left-contacts {
    margin-left: 40px;
    position: relative;
    width: 204px;
}
.left-contacts > span {
    color: #000000;
    display: block;
    padding-bottom: 5px;
    font-weight: bold;
    font-size: 15px;
}
.dealers {
    width: 175px;
    background-color: #e2eff9;
    padding: 0 15px;
}
.contact-dealer {
    color: #000000;
    padding-top: 20px;
}
.contact-dealer > div:first-child {
    font-family: "PT Sans",sans-serif;
    font-weight: bold;
    font-size: 16px;
}
.address {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #11405f;
    display: inline-block;
    margin-top: 10px;
}
.contact-dealer > div {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 20px;
}
.contact-dealer > a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #0081e5;
    display: block;
}
.contact-dealer > a:hover {
    color: #E7AB52;
}
.contact-dealer > .horizontal-line {
    height: 1px;
    background-color: #c9e2f6;
    width: 188px;
    border-bottom: 1px solid #ebf6fd;
    position: relative;
    margin: 15px 0 -5px -30px;
}
.contacts-content {
    position: relative;
    margin: 20px 40px 20px 20px;
}
.contacts-content h2 {
    margin-left: -20px;
}
.contacts-header {
    margin: 8px 0 20px;
    border-bottom: 1px solid #d0d5d9;
    padding-bottom: 20px;
}
.contacts-header span {
    font-weight: bold;
    font-size: 18px;
    color: #525252;
}
.contacts-header li {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}
.contacts-header ul div {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 21px;
}
.contacts-header li > a:last-child {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: italic;
    color: #1c9af2;
    text-decoration: none;
    border-bottom: 1px dotted #1c9af2;
    display: inline-block;
    line-height: 16px;
    margin-top: 5px;
}
.contacts-header a {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #0081e5;
    line-height: 21px;
}
/*.contacts-header a:hover {*/
    /*color: #E7AB52 !important;*/
    /*border-color: #E7AB52 !important;*/
/*}*/
.contacts-column-top {
    width: 100%;
}
.contacts-column {
    float: left;
    width: 45%;
    margin-right: 20px;
}
.contacts-content > .right {
    margin: 20px 0 !important;
}
.contacts-column h3, .contacts-column-top h3 {
    font-weight: bold;
    font-size: 18px;
    margin-left: -20px;
}
.contacts-block {

}
.contacts-block > div:first-child {
    font-weight: bold;
    font-size: 16px;
    padding: 10px 0;
}
.contacts-block span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    display: block;
    line-height: 21px;
}
.contacts-block a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #0081e5;
    display: block;
    padding: 3px 0 10px;
}
.contacts-block a:hover {
    color: #E7AB52;
}
.contacts-block > div:last-child {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: italic;
    color: #4e4e4e;
}
.contacts-bottom {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: italic;
    color: #4e4e4e;
    margin-top: 10px;
}
.contacts-bottom > span {
    font-weight: bold;
}
.connection {
    position: absolute;
    width: 430px;
    /*height: 670px;*/
    background: url("../img/connection.png") center center;
    z-index: 111;
    left: 50%;
    margin-left: -215px;
    display: none;
}
.LV_invalid {
    color: red;
    margin: 0 60px !important;
}
.LV_valid {
    display: none;
}
.LV_invalid_field {
    display: block;
    width: 290px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px red !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding-left: 10px;
    color: #000000;
}

.connection-link {
    width: 145px;
    height: 25px;
    color: #FFFFFF !important;
    font-style: normal !important;
    text-decoration: none;
    text-align: center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #ffdeae;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    border: solid 1px #e0ac15 !important;
    background-image: -webkit-linear-gradient(top, #ffc209, #ff9600);
    background-image: -moz-linear-gradient(top, #ffc209, #ff9600);
    background-image: -o-linear-gradient(top, #ffc209, #ff9600);
    background-image: linear-gradient(to bottom, #ffc209, #ff9600);
    position: relative;
    right: 40px;
    z-index: 10;
    display: inline-block;
    float: right;
    margin-top: 222px;
    line-height: 25px !important;
    padding: 0 5px;
}
.connection-link:hover {
    color: #FFFFFF !important;
    background-color: #ea9619;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    border: solid 1px rgba(0,0,0,.16);
    background-image: -webkit-linear-gradient(top, rgba(255,229,125,.54), rgba(225,139,3,.54));
    background-image: -moz-linear-gradient(top, rgba(255,229,125,.54), rgba(225,139,3,.54));
    background-image: -o-linear-gradient(top, rgba(255,229,125,.54), rgba(225,139,3,.54));
    background-image: linear-gradient(to bottom, rgba(255,229,125,.54), rgba(225,139,3,.54));
}
.connection-link:active {
    color: #FFFFFF !important;
    background-color: #d99632;
    border: solid 1px rgba(0,0,0,.16);
    background-image: -webkit-linear-gradient(top, rgba(255,229,107,.21), rgba(155,88,0,.21));
    background-image: -moz-linear-gradient(top, rgba(255,229,107,.21), rgba(155,88,0,.21));
    background-image: -o-linear-gradient(top, rgba(255,229,107,.21), rgba(155,88,0,.21));
    background-image: linear-gradient(to bottom, rgba(255,229,107,.21), rgba(155,88,0,.21));
}
.connection-inner {
    width: 414px;
    /*height: 651px;*/
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
    position: relative;
    margin: 0 8px 20px;
    top: 10px;
    color: #000000;
    padding-bottom: 20px;
}
.connection-inner > img {
    float: right;
    margin: 7px 30px 7px 7px;
    cursor: pointer;
}
.connection-title {
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    padding-top: 35px;
    margin-bottom: 5px;
}
.connection-inner form > span {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    display: block;
    margin: 10px 60px;
    padding-top: 8px;
}
.connection-inner input, .connection-inner form textarea {
    display: block;
    width: 290px;
    height: 32px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px #e0dede;
    margin-left: 60px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding-left: 10px;
    color: #000000;
}
#connection-text {
    height: 60px;
}
.connection-capcha {
    margin: 20px 55px;
}
.connection-capcha > input[type="text"] {
    width: 40px;
    height: 30px;
    margin: 0 3px 0 0;
    display: inline-block;
    vertical-align: top;
}
.connection-capcha > span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    display: inline-block;
    float: left;
    margin: 10px 6px;
}
.connection-inner form > input[type="submit"] {
    width: 180px;
    height: 41px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 17px;
    color: #FFFFFF;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #ffdeae;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    border: solid 1px #e0ac15;
    background-image: -webkit-linear-gradient(top, #ffc209, #ff9600);
    background-image: -moz-linear-gradient(top, #ffc209, #ff9600);
    background-image: -o-linear-gradient(top, #ffc209, #ff9600);
    background-image: linear-gradient(to bottom, #ffc209, #ff9600);
    margin-left: 116px;
	cursor: pointer;
}
.connection-inner form textarea {
	height: 90px;
}
/*item*/
.item-header {
    position: absolute;
    width: 970px;
    background-color: #FFFFFF;
    height: 340px;
    z-index: 1;
}
.item-top {
    margin: 20px 0;
    position: relative;
    z-index: 3;
}
.item-description {
    float: left;
    width: 50%;
}
.item-description p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding-top: 10px;
    line-height: 20px;
}
.item-gallery {
    float: left;
    width: 50%;
    text-align: center;
}
.item-gallery > a img {
   
    max-height: 300px;
   
}
.item-gallery > div {
    text-align: center;
    margin: 10px 0;
}
.item-gallery > div img {
    border: 1px solid #e3e3e3;
    cursor: pointer;
}
.item-content {
    position: relative;
    overflow: hidden;
}
.item-table {
 
    padding-bottom: 10px;
}
.item-table h3 {
    width: 690px;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 10px 0 10px 10px;
}
.item-table p {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin: 20px 0 0 10px;
}
.item-table table {
   width:100%;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 20px 0 20px 10px;
}
.item-table th {
    color: #FFFFFF;
    padding: 10px 15px;
}
.item-table tr:first-child {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #1490c8 !important;
    border: solid 1px #41a4d1;
    background-image: -webkit-linear-gradient(bottom, rgba(34,100,255,.6), rgba(21,190,238,.6));
    background-image: -moz-linear-gradient(bottom, rgba(34,100,255,.6), rgba(21,190,238,.6));
    background-image: -o-linear-gradient(bottom, rgba(34,100,255,.6), rgba(21,190,238,.6));
    background-image: linear-gradient(to top, rgba(34,100,255,.6), rgba(21,190,238,.6));
    color: white;
}
.item-table tr:nth-child(odd) {
    background-color: #FFFFFF;
}
.item-table td {
    /*width: 325px;*/
    padding: 8px 15px;
    /*vertical-align: bottom;*/
}
.item-table span {
    display: block;
    line-height: 24px;
}
.item-span {
    padding-left: 20px;
}
.item-table div + span {
    padding-top: 10px;
}
.mierda > span:first-child {
    height: 49px;
}
.item-table .left {
    float: left;
    width: 20px;
}
.item-table .right {
    float: left;
    width: 295px;
    padding-top: 10px;
}
.table-top {
    vertical-align: top !important;
}
.radio {
    background: url("../img/radio-empty.png") center left no-repeat;
    display: block;
    line-height: 18px;
    color: #0081e5;
    text-decoration: underline;
    cursor: pointer;
    text-indent: 20px;
}
.radio:hover {
    color: #E7AB52;
}
.radio.active {
    background: url("../img/radio-active.png") center left no-repeat;
}
.item-button {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    /*width: 180px;*/
    height: 36px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #ffdeae;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    border: solid 1px #e0ac15;
    background-image: -webkit-linear-gradient(top, #ffc209, #ff9600);
    background-image: -moz-linear-gradient(top, #ffc209, #ff9600);
    background-image: -o-linear-gradient(top, #ffc209, #ff9600);
    background-image: linear-gradient(to bottom, #ffc209, #ff9600);
    margin-left: 40px;
    cursor: pointer;
}
.item-button:hover {
    background-color: #ea9619;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    border: solid 1px rgba(0,0,0,.16);
    background-image: -webkit-linear-gradient(top, rgba(255,229,125,.54), rgba(225,139,3,.54));
    background-image: -moz-linear-gradient(top, rgba(255,229,125,.54), rgba(225,139,3,.54));
    background-image: -o-linear-gradient(top, rgba(255,229,125,.54), rgba(225,139,3,.54));
    background-image: linear-gradient(to bottom, rgba(255,229,125,.54), rgba(225,139,3,.54));
}
.item-button:active {
    background-color: #d99632;
    border: solid 1px rgba(0,0,0,.16);
    background-image: -webkit-linear-gradient(top, rgba(255,229,107,.21), rgba(155,88,0,.21));
    background-image: -moz-linear-gradient(top, rgba(255,229,107,.21), rgba(155,88,0,.21));
    background-image: -o-linear-gradient(top, rgba(255,229,107,.21), rgba(155,88,0,.21));
    background-image: linear-gradient(to bottom, rgba(255,229,107,.21), rgba(155,88,0,.21));
}
.item-documentation {
    /* float: left; */
    margin: 10px;
}
.item-right {
    margin: 11px 0 10px 10px;
}
.documentation {
    background-color: #e5eaee;
    /* width: 182px; */
    color: #000000;
    margin-left: 10px;
}
.documentation-inner {
    padding: 25px 20px 10px;
}
.documentation-inner > div:first-child {
    font-weight: bold;
    font-size: 16px;
}
.documentation-item {
    padding: 10px ;
    overflow: hidden;
}
.documentation-icon {
    float: left;
}
.documentation-text {
    float: left;
    /* max-width: 80px; */
    font-family: Arial, Helvetica, sans-serif;
}
.documentation-text a {
    display: block;
    padding-left: 10px;
    font-size: 13px;
    color: #0081e5;
}
.documentation-text a:hover {
    color: #E7AB52;
}
.documentation-text span {
    display: block;
    padding-left: 10px;
    font-style: italic;
    font-size: 11px;
    color: #606060;
}
.item-links a {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #0081e5;
    margin: 10px;
}
.item-links a:hover {
    color: #E7AB52;
}

/*Order*/
.order {
    position: absolute;
    background: url("../img/order-bg.png") center;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.19);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.19);
    box-shadow: 0 0 5px rgba(0,0,0,.19);
    width: 777px;
    margin: 35px 95px;
    z-index: 100;
    display: none;
}
.order-inner {
    background-color: #FFFFFF;
    width: 759px;
    color: #000000;
    margin: 10px auto;
    position: relative;
    overflow: hidden;
}
.order-inner > img {
    float: right;
    margin: 7px;
    cursor: pointer;
}
.big-font {
    font-weight: bold;
    font-size: 22px;
    padding: 10px 0 0;
}
.order-column {
    padding-left: 49px;
    width: 335px;
    float: left;
}
.order-item {
    position: relative;
    overflow: hidden;
}
.order-item > div {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    display: block;
    padding-top: 8px;
    margin: 10px 0;
}
.order-item > img {
    margin: -7px 20px 0 0;
    float: right;
}
.order-item > input {
    display: block;
    width: 290px;
    height: 32px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px #e0dede;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding-left: 10px;
    color: #000000;
    float: left;
}
.attention {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffa904;
    position: relative;
    overflow: hidden;
    padding: 15px 0;
}
.attention > div {
    float: left;
    padding-left: 5px;
}
.attention > img {
    float: left;
}
.radio-line div {
    display: inline-block;
    padding-right: 20px;
}
.order-right {
    padding: 40px 20px 0;
    float: right;
}
.item-lower {
    padding-top: 85px;
}
.order-text {
    width: 653px;
    height: 62px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px #e0dede;
    margin: 10px 49px;
}
.item-capcha {
    margin: 20px 44px 50px;
}
.item-capcha > input[type="text"] {
    width: 85px;
    padding-left: 15px;
}
.order-button {
    float: right;
    height: 45px;
    font-size: 17px;
    width: 200px;
}
.order-done {
    position: absolute;
    background: url("../img/order-bg.png") center;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.19);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.19);
    box-shadow: 0 0 5px rgba(0,0,0,.19);
    width: 658px;
    margin: 0 156px;
    z-index: 101;
    display: none;
}
.done {
    width: 638px;
}
.order-number {
    margin: 20px 60px 60px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.order-number span {
    font-size: 16px;
    font-weight: bold;
}
.order-number div {
    line-height: 25px;
}
.order-number a {
    color: #0081e5;
    margin-right: 20px;
    line-height: 25px;
}

/*media*/

.media-menu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 10px 50px 10px 5px;
    float: left;
}
.media-menu div {
    display: inline-block;
    margin-right: 10px;
}
.media-menu a {
    font-style: italic;
    color: #1c9af2;
    /*margin-right: 10px;*/
    /*padding: 0px 10px;*/
    margin: 5px 10px;
    text-decoration: none;
    border: 1px solid transparent;
    border-bottom: 1px dotted #1c9af2;
}
.media-menu a.active {
    color: #FFFFFF;
    margin: 0;
    padding: 5px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #ffdeae;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    box-shadow: 1px 1px 3px rgba(0,0,0,.54);
    border: solid 1px #e0ac15;
    background-image: -webkit-linear-gradient(top, #ffc209, #ff9600);
    background-image: -moz-linear-gradient(top, #ffc209, #ff9600);
    background-image: -o-linear-gradient(top, #ffc209, #ff9600);
    background-image: linear-gradient(to bottom, #ffc209, #ff9600);
}
.media-menu a:hover {
    color: #ed8748;
    border-bottom: 1px dotted #ed8748;
}
.media-tables {
    float: right;
    margin: 10px 50px;
}
.media-tables div {
    display: inline-block;
    width: 17px;
    height: 17px;
    margin-left: 5px;
}
.big-table {
    background: url("../img/big-active.png") center no-repeat;
}
.small-table {
    background: url("../img/small-inactive.png") center no-repeat;
}
.media-content {
    position: relative;
    overflow: hidden;
    border-top: 1px solid #e6eaed;
    margin: 5px;
    padding: 10px 0;
    font-family: Arial, Helvetica, sans-serif;
}
.big-video {
    position: relative;
    overflow: hidden;
    width: 318px;
    float: left;
    margin-right: 20px;
}
.big-video a {
    float: right;
    color: #676c6f;
    font-size: 12px;
}
.big-video a:hover {
    color: #000000;
}
.video-date {
    font-size: 12px;
    color: #676c6f;
}
.news-image {
    margin-top: 5px;
    cursor: pointer;
}
.news-title {
    font-family: "PT Sans", sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0;
}
.big-video p {
    font-size: 14px;
}
.small-video {
    position: relative;
    overflow: hidden;
    width: 213px;
    float: left;
    margin-right: 15px;
}
.media-pages {
    margin: 30px 0 0 258px;
}
.video-arrow {
    width: 40px;
    height: 40px;
    background: url("../img/play-inactive.png") center no-repeat;
    position: absolute;
    margin: 50px 86px;
    cursor: pointer;
}
.video-arrow:hover {
    opacity: .8;
}
.big-video > .video-arrow {
    margin: 85px 140px;
}
.fancy-image {

}
.slash {
    margin: 0 5px 0 1px;
}
.last-contact {
    padding-bottom: 20px;
}
.certificates {

}

.forPrint a{color:#808080;font:italic 11px helvetica;cursor:pointer;background:url("../img/sistem_forPrint.png") 0 1px no-repeat;padding-left:20px;}

.forPrint {float:right;padding:6px 24px 0 20px;}

.printer { background : white !important;}

.printer .header .mainMenu,

.printer .header .mainSearch,

.printer .header .lang,

.printer .contTop,

.printer .forPrint,

.printer .footerIn .copyright,

.printer .footerIn .ads,

.printer .footerIn .reactive

 { display : none;}
 
.printer .print-r {display : block !important;}

.print-r { padding-left:20px;}

.print-r a {float:right;padding:6px 24px 0 20px;}

.printer .print-link {display : block !important;}

.print-link { position:absolute; right : 220px; top : 20px; z-index : 100500;}

.print-link a {color : black; padding : 10px; border-bottom-color: #0081e5; color: #0081e5;}
.printer .copyr {font-family: Arial, Helvetica, sans-serif;font-size: 11px; padding-top: 12px; line-height: 11px; color: black; text-align:center;}


.listBlocks{top: 40px;    float: left;    position: absolute;    right: 2%;    width: 100%;}
.listBlocks ul li{float:left; width:19%;height:161px;}
.listBlocks ul li a{height:146px;padding-top:15px; width:100%!important; margin:0; position:relative; background:transparent;}
.listBlocks ul li.sel a{ background:transparent url("../img/liBg5.png") 0 0 no-repeat;}
.listBlocks2{position:absolute; right:10%;}
.listPic{	float:left; width:86%; background:white; text-align:center;height:70px;margin:0 4%;}

.listPic img{max-height:60px;margin:5px 0;}
.listName{color:#99ccff; font-weight:bold; font-size:14px;display:block;text-align:center;margin-bottom:15px;height: 45px; margin:0 auto; width: 190px;}
.listName span{color:#99ccff; font-weight:bold; font-size:14px; border-bottom:1px dotted #99ccff;text-align:center;}

.slider-dot {
	background: #fff;
	height: 8px;
}
@media screen and (max-width: 418px) {
    .contacts-header li {
        width: 100%;
        display: block;
        vertical-align: top;
    }
}

.text-search form ul.search-results li p.small-link span{
    display: none;
}

.text-search form button[type="submit"]{
    background: unset !important;
    background-color: #0081e5 !important;
}

.search-results > li > .page_context{
    font-size: 13px !important;
    margin-bottom: 10px !important;
}



.search-results li a span{
    color: #e7ab52 !important;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px solid #e7ab52 !important;
    line-height: 17px;
}

.search-results li a:hover{
    border-bottom-color: #d27428 !important;
}

.search-results li a:hover span{
    color: #d27428 !important;
    border-bottom: 1px solid #d27428 !important;
}

.search-results > li > .page_title{
    display: flex !important;
    align-items: center;
}

.text-search form ul.search-results li p.small-link a{
    color: #0081e5 !important;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #0081e5 !important;
}

.search-results li a{
    color: #e7ab52 !important;
    color: #0081e5 !important;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    line-height: 17px;
}

.search-results li p.small-link span{
    display: none !important;
}

.search-results > li > .page_title b{
    /*display: none !important;*/  
    color: black !important;
    font-size: 14px !important;
    color: #e7ab52 !important;
}

.search-results > li > p.small-link a{
    font-size: 12px !important;
    margin-left: -10px !important;
}

.search-results > li > .page_context{
    border-left: none !important;
    padding: unset !important;
}

.search-results li{
    margin-bottom: 20px !important;
}

.text-search h1{
    display: none !important;
}

.text-search form#form_text_search{
    margin-left: 25px !important;
    margin-top: 20px !important;
}

.search-results > li > .page_context{
    margin-left: 25px !important;
}

@media screen and (max-width: 575px){
    #form_text_search input[name=search]{
        width: 83% !important;
    }
}

.search-results > li > .small-link{
    color: transparent;
}

.search-results{
    font-size: 14px !important;
    color:black !important;
}

#form_text_search [type=submit]{
    padding: 5px 15px !important;
    height: 44px;
}

#form_text_search input[name=search]{
    height: 30px;
}

.item-table td{
    vertical-align: inherit;
}

@media screen and (max-width: 949px){
    .maplink { display: block !important; position: absolute; right: 33%; }

    .maplink a{ display: none;}

    .maplink .visually-impaired { display: flex !important; }

    .maplink .visually-impaired span { display: none; }

    .maplink .visually-impaired img { display: block; }
}

@media screen and (max-width: 640px) {
    .maplink { right: 100%; }
}

@media screen and (max-width: 700px){

    .textBlock.leaders .tableDiv table tbody{
        background-color: white;
    }

    .textBlock.leaders .tableDiv table tbody tr td{
        display: block;
    }

    .textBlock.leaders .tableDiv table tbody tr td em{
        margin: auto;
    }

}


.item-table td{
    vertical-align: unset !important;
}

.item-table{
    font-size: 14px;
}

@media screen and (max-width: 450px){
.maplink {
    right: 0;
    top: -24px;}
}